.news_main {
    padding: calc((100 / 19.2) * 1%) 0 0;
    --pd: 39px;
    margin-bottom: calc((100 / 19.2) * 1%);
}

.news_main .list_news{display: flex; flex-wrap: wrap;}
.news_main .list_news .list_news_item{width: calc((100% - 50px) / 3); margin-right: 25px; display: flex; flex-direction: column; justify-content: space-between;}
.news_main .list_news .list_news_item:nth-child(3n){margin-right: 0;}
.news_main .list_news .list_news_item:nth-child(n+4){margin-top: 30px;}


/* .news_main .list_videos .list_news_item{width: 100%; margin-right: 0;}
.news_main .list_videos .list_news_item:nth-child(n+2){margin-top: 30px;} */

.news_main .list_news .list_news_item .img {padding-bottom: 100%; border-radius: 40px;}

.news_main .list_videos .list_news_item .img{padding-bottom: 60%; border-radius: 12px; overflow: hidden; background: rgba(var(--comColorRgb), 0.3);}

.news_main .list_news .list_news_item .img .play_icon {
    width: 60px;
    height: 60px;
    background: rgba(51, 51, 51, 0.7);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.news_main .list_news .list_news_item .img .play_icon::after {
    content: "";
    display: block;
    width: 30px;
    height: 44px;
    background: url(../images/color/play.png) no-repeat center;
    background-size: 18px auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.news_main .list_news .list_news_item .title {
    font-size: 16px;
    color: var(--color-shen);
    margin-top: 16px; font-family: Arial;
    display: block; flex: 1;
}


.news_main .list_news .list_news_item .desc {
    margin-top: 20px;
    color: #999999;
    line-height: 28px; height: 84px;
}

.news_main .list_videos .list_news_item .title {font-size: 18px;}
.news_main .list_videos .list_news_item .desc {display: none;}

@media screen and (max-width:1300px) {
    .news_main .list_news .list_news_item{width: calc((100% - 40px) / 2); margin-right: 20px;}
    .news_main .list_news .list_news_item:nth-child(3n){margin-right: 20px;}
    .news_main .list_news .list_news_item:nth-child(2n){margin-right: 0;}
    .news_main .list_news .list_news_item:nth-child(n+3){margin-top: 20px;}

    /* .news_main .list_videos .list_news_item{width: 100%; margin-right: 0;}
    .news_main .list_videos .list_news_item:nth-child(n+2){margin-top: 20px;} */
}
@media screen and (max-width:950px) {
    .news_main .list_news .list_news_item{width: 100%; margin-right: 0 !important;}
    .news_main .list_news .list_news_item:nth-child(n+2){margin-top: 20px;}
    .news_main .list_news .list_news_item .desc{margin-top: 10px;}
    .news_main .list_news .list_news_item .img {padding-bottom: 75%}
    .news_main .list_news .list_news_item .img .play_icon{width: 66px; height: 66px;}

    .news_main .list_videos .list_news_item .img{padding-bottom: 60%;}
}